<mat-nav-list>
  <div class="profile-card">
    <div class="header">
      <h2>ABC Company</h2>
      <h4>Admin Dashboard</h4>
    </div>
    <img alt="Image Not Found" src="https://images.vexels.com/media/users/3/144204/isolated/preview/f6d082b22c3fbdc5d2927ff1c7cd57d4-hospital-building-icon-by-vexels.png">
  </div>
  <mat-divider></mat-divider>
  <h2 matSubheader>Sections</h2>
  <a mat-list-item routerLinkActive="list-item-active" [routerLink]="['ad']">Dashboard</a>
  <a mat-list-item routerLinkActive="list-item-active" [routerLink]="['register']">Register Employee</a>
  <a mat-list-item routerLinkActive="list-item-active" [routerLink]="['appoint']">Leave Management</a>
  <a mat-list-item routerLinkActive="list-item-active" [routerLink]="['payment']">Employee Pay</a>
  <a mat-list-item routerLinkActive="list-item-active" [routerLink]="['posts']">Publish Notice Section</a>
  <a mat-list-item routerLinkActive="list-item-active" [routerLink]="['requisition']">Employee Requisition</a>
  <mat-divider></mat-divider>
  <h2 matSubheader>Tools</h2>
  <a mat-list-item routerLinkActive="list-item-active" [routerLink]="['contacts']">
    <mat-icon>import_contacts</mat-icon>
    Contacts
  </a>
  <a mat-list-item routerLinkActive="list-item-active" [routerLink]="['contacts']">
    <mat-icon>contact_phone</mat-icon>
    Leads
  </a>

</mat-nav-list>
